Page MenuHomePhabricator

Create jmxtrans Jessie package
Closed, ResolvedPublic

Description

This will be needed for Kafka reinstall/upgrade, and is also needed for the recent Zookeeper Jessie reinstall, as puppet is failing on conf100[123] now.